Ontolica Search & Preview System Requirements

SYSTEM REQUIREMENTS: for SharePoint 2016
.NET Framework 4.5 or later
Microsoft SharePoint Server 2016
SYSTEM REQUIREMENTS: for SharePoint 2013
.NET Framework 4.5 or later
Microsoft SharePoint Server 2013
SYSTEM REQUIREMENTS: for SharePoint 2010 from version 6.6
.NET Framework 4.5 or later
Microsoft SharePoint Server 2010
SYSTEM REQUIREMENTS: for SharePoint 2010 up to version 6.5
.NET Framework 3.5 SP1 or later
Microsoft SharePoint Server 2010

More:

Need more help with this?
SUBMIT YOUR SUPPORT & SERVICE TICKET HERE ..

Was this helpful?

Yes No
You indicated this topic was not helpful to you ...
Could you please leave a comment telling us why? Thank you!
Thanks for your feedback.